## node-send 0.1.4

=== debian/changelog ===
node-send (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #728016)

 -- Jérémy Lal <kapouer@melix.org>  Sun, 27 Oct 2013 17:49:17 +0100
