=== debian/control ===
Source: node-send
Section: web
Priority: extra
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>
Build-Depends:
 debhelper (>= 8.0.0)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.4
Homepage: https://github.com/visionmedia/send
Vcs-Git: git://anonscm.debian.org/collab-maint/node-send.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/node-send.git

Package: node-send
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-debug
 , node-mime
 , node-fresh
 , node-range-parser
Description: Static file server with ranges and negotiation support for Node.js
 This module offers a streaming static file server supporting partial
 responses (Ranges), conditional-GET negotiation, high test coverage,
 and granular events allowing middlewares to plug easily into it.
 .
 Node.js is an event-based server-side javascript engine.
