## node-send 0.3.0

=== debian/changelog ===
node-send (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules:
    + install upstream changelog
    + disabled override for build and test since they are never called
  * debian/copyright:
    + added Upstream-Contact and Source
  * debian/control:
    + added node-buffer-crc32 to depens
    + bump Standards-Version to 3.9.5
    + added Leo Iannacone to uploaders
    + set pkg-javascript in Vcs-* instead of collab-maint

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 27 Apr 2014 13:25:01 +0200
