## node-send 0.9.4

=== debian/changelog ===
node-send (0.9.4-1) unstable; urgency=medium

  * Imported Upstream version 0.9.4
  * Bump Standards-Version 3.9.6
  * Bundle destroy as a patch: it only reverse-depends on this,
    no need to have it packaged
  * debian/copyright:
    - add new author
    - update Upstream-Contact to /issues
    - add destroy modules entry
  * debian/install:
    - do not install lib, since is no longer shipped
    - install destroy module as submodule
  * debian/examples: removed, no example is longer shipped
  * debian/control:
    - update dependencies
    - add buiilddeps to run tests
  * debian/rules: run tests
  * 0001-use_ms_from_debug: module ms is included in
    node-debug package, use it.
  * Add autopkgtest suite

 -- Leo Iannacone <l3on@ubuntu.com>  Mon, 13 Oct 2014 18:19:52 +0200
