=== debian/control ===
--- 
+++ 
@@ -7,10 +7,22 @@
  debhelper (>= 8.0.0)
  , dh-buildinfo
  , nodejs
-Standards-Version: 3.9.5
+ , node-debug
+ , node-depd
+ , node-escape-html
+ , node-etag
+ , node-fresh
+ , node-mime
+ , node-on-finished
+ , node-range-parser
+ , mocha
+ , node-should
+ , node-supertest
+Standards-Version: 3.9.6
 Homepage: https://github.com/visionmedia/send
 Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-send.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-javascript/node-send.git
+XS-Testsuite: autopkgtest
 
 Package: node-send
 Architecture: all
@@ -18,10 +30,13 @@
  ${misc:Depends}
  , nodejs
  , node-debug
+ , node-depd
+ , node-escape-html
+ , node-etag
+ , node-fresh
  , node-mime
- , node-fresh
+ , node-on-finished
  , node-range-parser
- , node-buffer-crc32
 Description: Static file server with ranges and negotiation support for Node.js
  This module offers a streaming static file server supporting partial
  responses (Ranges), conditional-GET negotiation, high test coverage,
