=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_test:
	cd node_modules/destroy ; mocha -C --reporter spec
	mocha -C --check-leaks --reporter spec --bail

override_dh_installchangelogs:
	dh_installchangelogs -k History.md
