## node-send 0.16.2

=== debian/changelog ===
node-send (0.16.2-1) unstable; urgency=medium

  * Team upload

  [ Leo Iannacone ]
  * Add patch to replace 'ms' call by node-debug (Closes: #882963)

  [ Jérémy Lal ]
  * Replace node-mime by node-mimetypes (patch mime2-compat.patch)
    Closes: #902508
  * Honor nocheck in debian/rules

  [ Xavier Guimard ]
  * New upstream version 0.16.2
  * Change section to javascript
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.3.0
  * Update debian/copyright
  * Refresh patches
  * Add node-after, node-encodeurl, node-http-errors in build dependencies
  * Add upstream/metadata
  * Update homepage
  * Fix names of markdown files to install
  * Remove Testsuite header
  * Add patch to disable one failing test
  * Enable mocha test in autopkgtest files

 -- Xavier Guimard <yadd@debian.org>  Thu, 24 Jan 2019 09:34:24 +0100
