=== debian/rules ===
--- 
+++ 
@@ -8,9 +8,10 @@
 	dh $@
 
 override_dh_auto_test:
+ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	cd node_modules/destroy ; mocha -C --reporter spec
 	mocha -C --check-leaks --reporter spec --bail
+endif
 
 override_dh_installchangelogs:
-	dh_installchangelogs -k History.md
-
+	dh_installchangelogs -k HISTORY.md
