=== debian/tests/control ===
Tests: require
Depends: node-send

Tests: upstream
Depends: @, @builddeps@
