## node-send 0.17.1

=== debian/changelog ===
node-send (0.17.1-2) unstable; urgency=medium

  * Team upload
  * Require node-supertest ≥ 4.0.2 (fixes debci)
  * Refresh patches

 -- Xavier Guimard <yadd@debian.org>  Sat, 21 Dec 2019 12:58:15 +0100

node-send (0.17.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 0.17.1
  * Embed destroy
  * Refresh patches
  * Update debian/copyright
  * Switch test and install to pkg-js-tools
  * Switch to debhelper-compat

 -- Xavier Guimard <yadd@debian.org>  Thu, 07 Nov 2019 21:58:38 +0100
