=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Jérémy Lal <kapouer@melix.org>,
            Leo Iannacone <l3on@ubuntu.com>
 Section: javascript
+Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-buildinfo,
                nodejs,
                node-after,
@@ -20,11 +21,13 @@
                node-range-parser (>= 1.2.0),
                mocha,
                node-should,
-               node-supertest
-Standards-Version: 4.3.0
+               node-supertest (>= 4.0.2),
+               pkg-js-tools (>= 0.9.12~)
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/js-team/node-send
 Vcs-Git: https://salsa.debian.org/js-team/node-send.git
 Homepage: https://github.com/pillarjs/send
+Rules-Requires-Root: no
 
 Package: node-send
 Architecture: all
