## node-send 0.17.2

=== debian/changelog ===
node-send (0.17.2-2) unstable; urgency=medium

  * Install destroy in nodejs dir

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 15:54:32 +0100

node-send (0.17.2-1) unstable; urgency=medium

  * Add missing build dependency on dh addon.
  * Fix filenamemangle
  * Drop dependency to nodejs
  * Mark test dependencies with <!nocheck>
  * New upstream version 0.17.2

 -- Yadd <yadd@debian.org>  Tue, 04 Jan 2022 15:50:23 +0100

node-send (0.17.1-3) unstable; urgency=medium

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
  * Add ctype=nodejs to component(s)
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Uploaders: replace Leo Iannacone by myself, thanks for your work!

 -- Yadd <yadd@debian.org>  Mon, 11 Oct 2021 09:05:47 +0200
