=== debian/control ===
Source: node-send
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Jérémy Lal <kapouer@melix.org>, Yadd <yadd@debian.org>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-after <!nocheck>
 , node-debug <!nocheck>
 , node-depd <!nocheck>
 , node-encodeurl <!nocheck>
 , node-escape-html <!nocheck>
 , node-etag <!nocheck>
 , node-fresh <!nocheck>
 , node-http-errors <!nocheck>
 , node-mime-types <!nocheck>
 , node-on-finished <!nocheck>
 , node-range-parser <!nocheck>
 , node-should <!nocheck>
 , node-supertest (>= 4.0.2) <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-send
Vcs-Git: https://salsa.debian.org/js-team/node-send.git
Homepage: https://github.com/pillarjs/send
Rules-Requires-Root: no

Package: node-send
Architecture: all
Depends: ${misc:Depends}
 , node-debug
 , node-depd
 , node-encodeurl
 , node-escape-html
 , node-etag
 , node-fresh
 , node-http-errors
 , node-mime-types
 , node-on-finished
 , node-range-parser
Provides: ${nodejs:Provides}
Description: Static file server with ranges and negotiation support for Node.js
 This module offers a streaming static file server supporting partial
 responses (Ranges), conditional-GET negotiation, high test coverage,
 and granular events allowing middlewares to plug easily into it.
 .
 Node.js is an event-based server-side javascript engine.
