=== debian/watch ===
version=4
opts=filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-send-$1/ \
https://github.com/visionmedia/send/tags .*/archive/.*/v?([\d\.]+).tar.gz	

opts=\
ctype=nodejs,\
component=destroy,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-destroy-$1/ \
 https://github.com/stream-utils/destroy/tags .*/archive/.*/v?([\d\.]+).tar.gz ignore
