## node-send 0.18.0%2B~cs1.19.1

=== debian/changelog ===
node-send (0.18.0+~cs1.19.1-3) unstable; urgency=medium

  * Add Breaks: node-express < 4.18.1~

 -- Yadd <yadd@debian.org>  Mon, 02 May 2022 17:41:27 +0200

node-send (0.18.0+~cs1.19.1-2) unstable; urgency=medium

  * Drop fix-for-statuses-1.patch and require node-statuses >= 2
    (Closes: #1010176)

 -- Yadd <yadd@debian.org>  Mon, 25 Apr 2022 22:26:39 +0200

node-send (0.18.0+~cs1.19.1-1) unstable; urgency=medium

  * Embed typescript declarations
  * New upstream version 0.18.0+~cs1.19.1
  * Add dependency to node-ms and node-statuses and drop old patches
    (Closes: #1008200)
  * Add patch for mime >= 2 and statuses < 2

 -- Yadd <yadd@debian.org>  Fri, 25 Mar 2022 15:08:01 +0100
