## node-send 0.18.0+~cs1.19.1

=== debian/changelog ===
node-send (0.18.0+~cs1.19.1-3+deb12u1) bookworm; urgency=medium

  * Fix XSS issue (Closes: #1081483, CVE-2024-43799)

 -- Yadd <yadd@debian.org>  Mon, 07 Apr 2025 15:25:46 +0200
