## node-send 1.1.0+~cs1.19.4

=== debian/changelog ===
node-send (1.1.0+~cs1.19.4-2) unstable; urgency=medium

  * Breaks: node-express (<< 4.21.0~)

 -- Yadd <yadd@debian.org>  Mon, 16 Sep 2024 13:35:40 +0400

node-send (1.1.0+~cs1.19.4-1) unstable; urgency=medium

  * Declare compliance with policy 4.7.0
  * New upstream version 1.1.0+~cs1.19.4
  * Drop patches
  * Dependencies:
    + drop node-depd, node-mime
    + add node-mime-types
  * Add "Breaks" against node-serve-static < 2

 -- Yadd <yadd@debian.org>  Sat, 14 Sep 2024 16:11:42 +0400
