=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: node-send
+Section: javascript
+Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Jérémy Lal <kapouer@melix.org>, Yadd <yadd@debian.org>
-Section: javascript
-Testsuite: autopkgtest-pkg-nodejs
-Priority: optional
 Build-Depends: debhelper-compat (= 13)
  , dh-sequence-nodejs
  , mocha <!nocheck>
@@ -16,30 +15,36 @@
  , node-fresh <!nocheck>
  , node-http-errors <!nocheck>
  , node-mime-types <!nocheck>
+ , node-ms <!nocheck>
  , node-on-finished <!nocheck>
  , node-range-parser <!nocheck>
  , node-should <!nocheck>
  , node-supertest (>= 4.0.2) <!nocheck>
-Standards-Version: 4.6.0
+ , node-statuses (>= 2) <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/js-team/node-send
 Vcs-Git: https://salsa.debian.org/js-team/node-send.git
 Homepage: https://github.com/pillarjs/send
+Testsuite: autopkgtest-pkg-nodejs
 Rules-Requires-Root: no
 
 Package: node-send
 Architecture: all
 Depends: ${misc:Depends}
  , node-debug
- , node-depd
  , node-encodeurl
  , node-escape-html
  , node-etag
  , node-fresh
  , node-http-errors
  , node-mime-types
+ , node-ms
  , node-on-finished
  , node-range-parser
+ , node-statuses (>= 2)
 Provides: ${nodejs:Provides}
+Breaks: node-express (<< 4.21.0~)
+ , node-serve-static (<< 2)
 Description: Static file server with ranges and negotiation support for Node.js
  This module offers a streaming static file server supporting partial
  responses (Ranges), conditional-GET negotiation, high test coverage,
