## node-send 1.2.0+~cs1.19.4

=== debian/changelog ===
node-send (1.2.0+~cs1.19.4-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.7.2
  * New upstream version 1.2.0+~cs1.19.4

 -- Yadd <yadd@debian.org>  Mon, 07 Apr 2025 13:09:50 +0200
