=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
  , node-should <!nocheck>
  , node-supertest (>= 4.0.2) <!nocheck>
  , node-statuses (>= 2) <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-send
 Vcs-Git: https://salsa.debian.org/js-team/node-send.git
 Homepage: https://github.com/pillarjs/send
