## node-send 1.2.0+~cs2.4.1

=== debian/changelog ===
node-send (1.2.0+~cs2.4.1-1) unstable; urgency=medium

  * Team upload
  * Drop "Rules-Requires-Root: no"
  * debian/watch version 5
  * New upstream version 1.2.0+~cs2.4.1
  * Fix test for node-superagent >= 10 (Closes: #1120182)

 -- Yadd <yadd@debian.org>  Thu, 06 Nov 2025 20:21:59 +0100
