=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
 Vcs-Git: https://salsa.debian.org/js-team/node-send.git
 Homepage: https://github.com/pillarjs/send
 Testsuite: autopkgtest-pkg-nodejs
-Rules-Requires-Root: no
 
 Package: node-send
 Architecture: all
