=== debian/watch ===
Version: 5
Version-Schema: checksum

Template: Github
Owner: visionmedia
Project: send

Component: destroy
Template: Github
Ctype: nodejs
Owner: stream-utils
Project: destroy

Component: types-send
Template: Npmregistry
Ctype: nodejs
Dist: @types/send
